{% set CodiceModulo = "DOM_AGE_TRIB" %}
{% set Urn = "document:c_h151:agevolazione.tributaria;domanda" %}
{% set Urn_procedimento = "tari.agevolazione.esenzione.assolvimento" %}
{% set allegati=[
{ "codice":"DOC-ATT-RIC",
  "urn":"document:c_h151:documentazione.attestante.ricovero",
  "descrizione_tabella_allegati":"Documentazione attestante il ricovero, limitatamente al periodo del ricovero stesso",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Documentazione attestante il ricovero",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"#Tassonomia_Motivo1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DOC-ATT-STU",
  "urn":"document:c_h151:documentazione.attestante.situazione.studio.lavoro",
  "descrizione_tabella_allegati":"Documentazione attestante la situazione",
  "annotazioni_tabella_allegati":"(busta paga, contratto di assunzione, contratto di locazione regolarmente registrato, certificato di iscrizione all’università)",
  "descrizione_meta":"", 
  "filename":"Documentazione attestante la situazione",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"#Tassonomia_Motivo2.checked() | #Tassonomia_Motivo3.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"TRI-DOC-TUT",
  "urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione",
  "descrizione_tabella_allegati":"documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione titolo",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Intestatario.checked()",
  "dynamic_check":"#Intestatario.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.agevolazione.esenzione.assolvimento|imu.agevolazione.esenzione.assolvimento|canone.unico.agevolazione.esenzione.assolvimento"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione di un'agevolazione tributaria"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|19/11/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di concessione di un'agevolazione tributaria {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - agevolazione tributaria'" id="Oggetto" name="Oggetto" type="hidden"/>

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aagevolazioni.tributarie")}}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di concessione di un'agevolazione tributaria </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="true", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in riferimento al tributo </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group  col-lg-4 ">
      <label for="Parametri_Imposta"> Tipo di tributo </label>
      <input class="form-control" list="Parametri_ImpostaLista" value_in_options="true" id="Parametri_Imposta" name="Parametri_Imposta" label="Tipo di tributo" mandatory_enabled="true" type="text" autocomplete="off" />
      <datalist id="Parametri_ImpostaLista"> 
        <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
        <option value="imposta municipale propria (IMU)">imposta municipale propria (IMU)</option>
      </datalist>
    </div>
    <div class="form-group  col-lg-4 ">
      <label for="Parametri_ImpostaProtocollo"> Protocollo </label>
      <input class="form-control" id="Parametri_ImpostaProtocollo" name="Parametri_ImpostaProtocollo" label="Protocollo" format="number" mandatory_enabled="true" type="text" autocomplete="off" />
    </div>
    <div class="form-group  col-lg-4 ">
      <label for="Parametri_ImpostaDataProtocollo"> Data protocollo </label>
      <input class="form-control" id="Parametri_ImpostaDataProtocollo" name="Parametri_ImpostaDataProtocollo" label="Data protocollo" format="date" mandatory_enabled="true" type="text" autocomplete="off" />
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di usufruire della seguente agevolazione tributaria </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Tipologia"> Tipologia </label>
      <input class="form-control" id="Parametri_Tipologia" name="Parametri_Tipologia" label="Tipologia">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> avente carattere </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Carattere </label>
    </div>
  </div>
  {% set testi = [
    "soggettivo",
    "oggettivo"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Carattere" name="Tassonomia_Carattere" label="Carattere" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Carattere{{ loop.index }}" name="Tassonomia_Carattere" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Carattere{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per i seguenti motivi </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Motivo" name="Tassonomia_Motivo" label="Motivo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Motivo1" name="Tassonomia_Motivo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Motivo1"> TARI: per gli utenti residenti nel Comune di Raccuja e temporaneamente domiciliati presso case di riposo è prevista una detassazione del 60% (rispetto all’utente) dietro presentazione di idonea documentazione attestante il ricovero, limitatamente al periodo del ricovero stesso </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Motivo2" name="Tassonomia_Motivo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Motivo2"> TARI: per gli utenti domiciliati fuori regione per motivi di studio e/o lavoro è prevista una detassazione del 60% (rispetto all’utente). Il tal caso occorrerà produrre idonea istanza corredata da documentazione attestante la situazione (busta paga, contratto di assunzione, contratto di locazione regolarmente registrato, certificato di iscrizione all’università) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Motivo3" name="Tassonomia_Motivo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Motivo3"> TARI: per i nuclei familiari al cui interno vi siano familiari che si trovano domiciliati per motivi di studio presso altre città siciliane è prevista una riduzione del 30% (rispetto all’utente), in tal caso occorrerà produrre idonea istanza corredata da documentazione attestante la situazione (contratto di locazione registrato, certificato di iscrizione università) </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Motivo4" name="Tassonomia_Motivo" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Motivo4"> IMU: agevolazione del 50% per fabbricati inagibili </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Motivo5" name="Tassonomia_Motivo" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Motivo5"> IMU: agevolazione per alloggi dati in comodato ai parenti 50% </label>
  </div>
</div>


<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="<input id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' style='display: none;' value='si' enabled='#Parametri_Imposta.value() != &apos;canone unico patrimoniale e mercatale&apos;' dynamic_check='#Parametri_Imposta.value() != &apos;canone unico patrimoniale e mercatale&apos;'/> in riferimento al seguente immobile <br> <span style='font-size: 70%;font-weight: normal;'><i>(da compilare in caso di agevolazione IMU o TARI)</i></span>", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="visibility:visibility", 
                                visibility_catastali="visibility:visibility", 
                                visibility_container="true", 
                                onceonly="true") }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO" dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0">
    <label class="form-check-label text-justify" for="STU-EDI-IMM"> ulteriori immobili oggetto del procedimento </label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta municipale propria (IMU)' ? 'imu' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.agevolazione.esenzione.assolvimento'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
